BODY
{
	MARGIN: 5px;
	BACKGROUND:url("/uniquesig5ffbe22ac8477ccee2c140dbb27a3948/uniquesig0/InternalSite/images/pageBG.gif");
	BACKGROUND-REPEAT: repeat-x;
	BACKGROUND-COLOR: #d0d4da;
	FONT: 9pt Arial;
	SCROLLBAR-BASE-COLOR: #e8ecee;
	SCROLLBAR-TRACK-COLOR: #E4EBFA;
	SCROLLBAR-FACE-COLOR: #e8ecee;
	SCROLLBAR-ARROW-COLOR: #3E4F6F;
	SCROLLBAR-HIGHLIGHT-COLOR: #aaaaaa;
	SCROLLBAR-SHADOW-COLOR: #aaaaaa;
	SCROLLBAR-3DLIGHT-COLOR: #E4EBFA;
	SCROLLBAR-DARKSHADOW-COLOR: #E4EBFA;
	OVERFLOW: auto;
}
.blueBorder
{
    WIDTH: 688px;
    HEIGHT: 420px;
    BACKGROUND-COLOR: #e8ecee;
}
.headerTop
{
    BACKGROUND:url("/uniquesig5ffbe22ac8477ccee2c140dbb27a3948/uniquesig0/InternalSite/images/headerTopBG.gif") center;
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-POSITION: top;
    WIDTH: 100%;
    HEIGHT: 68px;
}
.headertext
{
    BACKGROUND:url("/uniquesig5ffbe22ac8477ccee2c140dbb27a3948/uniquesig0/InternalSite/images/headerBottomBG.gif") center;
    
    BACKGROUND-POSITION: top;
    WIDTH: 100%;
    HEIGHT: 25px;
    FONT: bold 10pt Arial;
    COLOR: #336b9c;
    PADDING-LEFT: 50px;
    VERTICAL-ALIGN: middle;
}
.header1
{
    FONT: 16pt tahoma;
    COLOR: #151a22;
    PADDING-TOP: 10px;
    PADDING-LEFT: 50px;
}
.header1pos
{
	position:absolute;
	padding-top:25px;
}
LI
{
    MARGIN-LEFT: 10px;
    PADDING-LEFT: 10px;
    TEXT-INDENT: -15px;
}
.internalTD
{
    WIDTH:98%;
    HEIGHT:100%;	
    VERTICAL-ALIGN: top;    
    PADDING-TOP: 20px;
    PADDING-BOTTOM: 13px;
    PADDING-LEFT: 31px;
    PADDING-RIGHT: 31px;
	BACKGROUND:url("/uniquesig5ffbe22ac8477ccee2c140dbb27a3948/uniquesig0/InternalSite/images/contentBG.gif") center;
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-POSITION: top;
	BACKGROUND-COLOR: #f2f3f5;

}
.content
{
    VERTICAL-ALIGN: top;		
}
.content TD
{
    PADDING-BOTTOM: 7px;
    PADDING-LEFT: 19px;
    PADDING-RIGHT: 19px;
}

.contentleft
{
	BACKGROUND:url("/uniquesig5ffbe22ac8477ccee2c140dbb27a3948/uniquesig0/InternalSite/images/content_shadow_left.gif") ;
    BACKGROUND-REPEAT: repeat-y;    
	width:5px;
	

}
.contentright
{
	BACKGROUND:url("/uniquesig5ffbe22ac8477ccee2c140dbb27a3948/uniquesig0/InternalSite/images/content_shadow_right.gif") ;
    BACKGROUND-REPEAT: repeat-y;    
	width:5px;
	height:100%;
	

}


.nopadding TD
{
    PADDING: 0px;
}
.regText
{
    FONT: 9pt arial;
    COLOR: #336b9c;
}
.msgText
{
    LIST-STYLE-POSITION: outside;
    FONT: 12pt arial;
    COLOR: #336b9c;
    LIST-STYLE-TYPE: disc;
}
.logoutMsg
{
    FONT: bold 10pt arial;
    VERTICAL-ALIGN: text-top;
    COLOR: #336b9c;
    TEXT-ALIGN: right;
}
.button
{
    BACKGROUND-COLOR: #c2e0fb;
    BORDER:solid 1px #336b9c;
    HEIGHT: 26px;
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    TEXT-ALIGN: center;
    COLOR: #336b9c;
    OUTLINE: none;
}
.footer
{
    BACKGROUND:url("/uniquesig5ffbe22ac8477ccee2c140dbb27a3948/uniquesig0/InternalSite/images/footerBG.gif") center;
    BACKGROUND-REPEAT:no-repeat;
    BACKGROUND-POSITION:bottom;
    HEIGHT: 56px;
    WIDTH: 100%;
    PADDING-RIGHT: 20px;
    PADDING-LEFT: 50px;
    PADDING-BOTTOM: 10px;
    PADDING-TOP: 5px;
    VERTICAL-ALIGN: middle;
}
.errormsg
{
    FONT: 13pt arial;
    COLOR: #c90a0c;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 3px;
    FONT-WEIGHT: bold;
}
.paramText
{
    FONT: 10pt arial;
    COLOR: #1647a3;
}
.bottomText
{
    FONT: 8pt Arial;
    COLOR: #7d7d7d;
}

.bottomTextPos
{
    position:absolute;
	padding-left:50px;
	padding-top:15px;
}

.bottomText A
{
    COLOR: #2771ba;
}
.paramTextbox
{
    BORDER: 1px solid #336b9c;
    FONT: 10pt arial;
    VERTICAL-ALIGN: middle;
    WIDTH: 190px;
    HEIGHT: 20px;
    COLOR: #5a5a5a;
    BACKGROUND-COLOR: #ffffff;
    PADDING-LEFT: 2px;
}
.paramTextboxReadonly
{
    BORDER: 1px solid #336b9c;
    FONT: 10pt arial;
    VERTICAL-ALIGN: middle;
    WIDTH: 190px;
    HEIGHT: 20px;
    CURSOR: default;
    COLOR: #848284;
    BACKGROUND-COLOR: #d6d3ce;
    PADDING-LEFT: 2px;
}
.notification
{
    BORDER-TOP: #87a7d0 1px solid;
    PADDING-TOP: 7px;
    FONT: 8pt Arial;
    COLOR: #7d7d7d;
    WIDTH: 100%;
}
.systemData
{
    FONT-SIZE: 9pt;
    COLOR: #5a5a5a;
    BORDER-BOTTOM:  #a5a5a5 1px solid;
    FONT-FAMILY: arial;
}
.systemHeader
{
    FONT-SIZE: 10pt;
    COLOR: #5a5a5a;
    FONT-FAMILY: arial;
}


TD.systemTable
{
	border: 1px solid #a5a5a5;
	border-bottom: 0px;
	BACKGROUND-COLOR:#ffffff
}
.systemTable TD
{
	PADDING: 2px;
}
.systemTableHeader
{
	background-image: url('../images/grid_header.gif');
    background-repeat: repeat-x;
    FONT-SIZE: 11pt;
	FONT-WEIGHT: bold;
    COLOR: #383838;
    FONT-FAMILY: arial;	
}

.systemTableHeader TD
{
	BORDER-BOTTOM:  #a5a5a5 1px solid;
}


TD.systemTable2
{
	border: 1px solid #cbcfd4;	
	BACKGROUND-COLOR:#e0e3e7
	border-top: 1px solid #fafafa;	
}
.systemTable2 TD
{

	border-top: 0px ;
	border-bottom: 0px ;

}
.systemTable2AltBgr
{
	BACKGROUND-COLOR:#e7eaee;

}
.systemTable2AltBgr TD
{
	border-top: 1px solid #fafafa;
	border-bottom: 1px solid #fafafa;
	
}
.systemTable2 TD
{
	PADDING: 2px;
	PADDING-LEFT: 10px;	
}

.systemLabel
{
    FONT-SIZE: 10pt;
    COLOR: #1647a3;
    BORDER-BOTTOM: #a5a5a5 1px solid;
    FONT-FAMILY: arial;	
    VERTICAL-ALIGN: top;
}
.systemWarning
{
    FONT-SIZE: 9pt;
    COLOR: #ec0b0b;
}
.systemWarningBold
{
    FONT-SIZE: 9pt;
    COLOR: #ec0b0b;
    FONT-WEIGHT: bold;
}
.systemMessageBold
{
    FONT-SIZE: 9pt;
    COLOR: green;
    FONT-WEIGHT: bold;
}
.blueBorderBottom
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bolder;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #496d9c 1px solid;
}
.blueBorderRight
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bolder;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
    BORDER-RIGHT: #496d9c 1px solid;
}
.blueBold
{
	FONT: bold 9pt arial;
	COLOR: #336b9c;
}
.blueBold[disabled="disabled"] 
{ 
	COLOR: gray;
}
.copyright
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 2px;
    COLOR: #383838;
    PADDING-TOP: 2px;
    FONT-FAMILY: tahoma;
}
.copyright_symbol
{
    FONT-SIZE: 7pt;
    VERTICAL-ALIGN: text-top;
    FONT-FAMILY: arial;
}
.errorText
{
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 14px;
    COLOR: #383838;
    PADDING-TOP: 14px;
    FONT-FAMILY: Arial;    
}
UL
{
    MARGIN-LEFT: 0px
}
.urlMsgText
{
    LIST-STYLE-POSITION: outside;
    FONT: bold 10pt arial;
    COLOR: black;
    LIST-STYLE-TYPE: disc;
}
.appLink
{
    FONT: bold 9pt arial;
    COLOR: #336b9c;
}
.warningMsg
{
	FONT: 9pt arial;
	COLOR: #336b9c;
}

.progressBarFrame
{
	border:#336b9c 2px solid;
	font-size:2px;
	width: 208;
	height: 28;
}
.progressBarLeft
{
	background-color:#336b9c;
	border-left:2px solid #ffffff;
	border-top:2px solid #ffffff;
	border-bottom:2px solid #ffffff;
	width: 0px;
}
.progressBarRight
{
	background-color:#ffffff;
	border-left:2px solid #ffffff;
	border-top:2px solid #ffffff;
	border-bottom:2px solid #ffffff;
	width: 200px;
}

/* UAG command button styles */
.CommandButton
{
    font-family: Tahoma;
    font-weight: bold;
    font-size: 10pt;
    color: #5176a8;
    text-decoration: none;
    text-align: center;
    display: inline;
}

.CommandButton td.CommandButtonLeftCorner
{
    background-image: url('../images/Button_left.gif');
    background-repeat: no-repeat;    
    width: 2px;
    height: 22px;
}

.CommandButton td.CommandButtonText
{
    background-image: url('../images/Button_mid.gif');
    background-repeat: repeat-x;
    height: 22px;
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
    white-space: nowrap;
}

.CommandButton td.CommandButtonText a
{
    font-family: Tahoma;
    font-weight: bold;
    font-size: 10pt;
    color: #5176a8;
    text-decoration: none;
    text-align: center;    
    white-space: nowrap;
    display: block;
}

.CommandButton td.CommandButtonRightCorner
{
    background-image: url('../images/Button_right.gif');
    background-repeat: no-repeat;    
    width: 2px;
    height: 22px;
}

/* Hover State */
.CommandButtonOver
{
    font-family: Tahoma;
    font-weight: bold;
    font-size: 10pt;
    color: #5176a8;
    text-decoration: none;
    text-align: center;    
    display: inline;
}

.CommandButtonOver td.CommandButtonLeftCorner
{
    background-image: url('../images/Button_left_over.gif');
    background-repeat: no-repeat;    
    width: 2px;
    height: 22px;
}

.CommandButtonOver td.CommandButtonText
{
    background-image: url('../images/Button_mid_over.gif');
    background-repeat: repeat-x;
    height: 22px;
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
    white-space: nowrap;
}

.CommandButtonOver td.CommandButtonText a
{
    font-family: Tahoma;
    font-weight: bold;
    font-size: 10pt;
    color: #5176a8;
    text-decoration: none;
    text-align: center;    
    white-space: nowrap;
    display: block;    
}

.CommandButtonOver td.CommandButtonRightCorner
{
    background-image: url('../images/Button_right_over.gif');
    background-repeat: no-repeat;    
    width: 2px;
    height: 22px;
}

/* UAG dialog box styles */
.DialogBox_Layout
{
}

.DialogBox_HeaderLeftCorner
{
    width: 8px;
    height: 29px;
    background-image: url('../images/dialog_Header_left.gif');     
    background-repeat: no-repeat;
    border-bottom: #97a7be 1px solid;
}

.DialogBox_HeaderMidCell
{
    background-image: url('../images/dialog_Header_mid.gif');     
    background-repeat: repeat-x; 
    border-bottom: #97a7be 1px solid;           
}

.DialogBox_HeaderRightCorner
{
    width: 8px;
    height: 29px;
    background-image: url('../images/dialog_Header_right.gif');     
    background-repeat: no-repeat;
    border-bottom: #97a7be 1px solid;    
}

.DialogBox_Title
{
    padding-left: 4px;
    font-weight: normal;
    font-size: 11pt;
    color: #151a22;
    font-family: Tahoma;
    text-align: center;
    vertical-align: middle;
    float: left;
}

.DialogBox_ContentLeftCell
{
    background-image: url('../images/dialog_gradient.gif');
    background-repeat: repeat-x;
    border-left: #97a7be 1px solid;
    border-bottom: #97a7be 1px solid;
}

.DialogBox_ContentMidCell
{
	background-image: url('../images/dialog_gradient.gif');
    background-repeat: repeat-x;
    border-bottom: #97a7be 1px solid;
    text-align: left;
    font-family: Arial;
    font-size: 10pt;
    text-decoration: none; 
    color:#1647a3;
    height: 100%;
    padding: 5px;
    height:170px;
    vertical-align: middle;
    min-width: 200px;
}

.DialogBox_ContentRightCell
{
	background-image: url('../images/dialog_gradient.gif');
    background-repeat: repeat-x;
    border-right: #97a7be 1px solid;
    border-bottom: #97a7be 1px solid;
}

.DialogBox_ContentBottomLeftCell
{
    background-image: url('../images/dialog_footer_left.gif');
    background-repeat: no-repeat;        
    border-left: #97a7be 1px solid;
    border-bottom: #97a7be 1px solid;
}

.DialogBox_CommandBottomCell
{
    height: 50px;   
    background-image: url('../images/dialog_footer_middle.gif');
    background-repeat: repeat-x;
    border-bottom: #97a7be 1px solid;
    text-align: right;
    white-space: nowrap;     
}

.DialogBox_ContentBottomRightCell
{
    background-image: url('../images/dialog_footer_right.gif');
    background-repeat: no-repeat;        
    border-right: #97a7be 1px solid;
    border-bottom: #97a7be 1px solid;
}

.DialogBox_CommandCell
{
    height: 50px;   
    background-color: #d3e1f5;
    border-bottom: #97a7be 1px solid;
    text-align: right;
    white-space: nowrap; 
}

.DialogBox_MessageCell
{
    text-align: left;
    vertical-align: top;
    font-family: Tahoma;
    font-size: 10pt;
    text-decoration: none; 
    height: 100%;
    background-color: #d3e1f5;
}